How to install libbrlapi-dev on Debian 9 (Stretch)